Fonction Scilab
Last update : 08/06/2005

getshortpathname - retourne le chemin au format court (Seulement pour Windows)

### Calling Sequence

  `shortpath=getshortgpathname(longpath)`
  `[shortpath,bOK]=getshortpathname(longpath)`

### Parameters

- `longpath`: Une chaine de caractere contenant le chemin au format long.
- `shortpath`: Une chaine de caractere contenant le chemin au format court
- `bOK`: contient %T si le chemin a ete converti ou %F si ce n'est pas le cas.

### Description

La primitive getshortpathname convertie un chemin au format long en un chemin au format court.

### Examples

    [shortpath,bOK]=getshortpathname(SCI)

### See Also

`getlongpathname`,

### Author

Allan CORNET